<?php $options = get_option( 'og_theme_options' ); ?> 

				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<div class="post-date">

						<?php the_time(get_option('date_format')); ?>

					</div><!--.post-date-->

					<div class="format-icon">

						<?php if ( is_home() && is_sticky() ) { ?>
							<span class="genericon genericon-pinned"></span>
						<?php } else { ?>
							<?php if ( has_post_format('aside') ) { ?>
								<span class="genericon genericon-aside"></span>	
							<?php } elseif ( has_post_format('gallery') ) { ?> 
								<span class="genericon genericon-gallery"></span>	
							<?php } elseif ( has_post_format('link') ) { ?> 
								<span class="genericon genericon-link"></span>	
							<?php } elseif ( has_post_format('image') ) { ?> 
								<span class="genericon genericon-image"></span>	
							<?php } elseif ( has_post_format('quote') ) { ?> 
								<span class="genericon genericon-quote"></span>	
							<?php } elseif ( has_post_format('status') ) { ?> 
								<span class="genericon genericon-status"></span>	
							<?php } elseif ( has_post_format('video') ) { ?> 
								<span class="genericon genericon-video"></span>	
							<?php } elseif ( has_post_format('audio') ) { ?> 
								<span class="genericon genericon-audio"></span>
							<?php } elseif ( has_post_format('chat') ) { ?> 
								<span class="genericon genericon-chat"></span>
								<?php } else { ?> 
								<span class="genericon genericon-standard"></span>
							<?php } ?>
						<?php } ?>

					</div><!--.format-icon-->

					<div class="post-thumbnail">
					
						<?php the_post_thumbnail(); ?>

					</div><!--.post-thumbnail-->

					<?php if ( has_post_thumbnail() ) { ?>

					<h3 class="post-title thumb">

					<?php } else { ?>

					<h3 class="post-title">

					<?php } ?>

						<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-fuenfzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a>

					</h3>

					<div class="post-body">

						<?php if ( has_post_format('aside') ) { ?>

							<a class="format-avatar" href="<?php the_author_meta('user_url'); ?>" title="<?php echo (get_the_author_meta('display_name')); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '70', '' ); ?></a>

						<?php } ?>

						<div class="post-content">

							<?php if ($options['post_view'] == 0) { ?>
								<?php the_content(__('Continue reading','og-fuenfzehn')); ?>
							<?php } elseif ($options['post_view'] == 1) { ?>
								<?php the_excerpt(); ?>
							<?php } elseif ($options['post_view'] == 2) { ?>
								<?php 
									global $more;
									$more = 1;
									the_content();
								?>
							<?php } ?>

						</div><!--.post-content-->

						<div class="post-info">

							<div class="genericon-small genericon-category"></div><?php the_category(' + '); ?> 

							<?php
								$tag = get_the_tags();
								if (! $tag) { ?>
							<?php } else { ?>
								<div class="genericon-small genericon-tag"></div><?php the_tags('',' + ',''); ?>								
							<?php } ?>

							<?php if ($options['post_info_author'] == 1 ) { ?>
								<div class="genericon-small genericon-user"></div><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-fuenfzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?>
								</a>
							<?php } ?>

							<div class="genericon-small genericon-comment"></div><?php comments_popup_link( __('no response','og-fuenfzehn'), __('1 response','og-fuenfzehn'), __('% responses','og-fuenfzehn'), '', __('closed','og-fuenfzehn') ); ?>

							<?php edit_post_link(__('Edit this post','og-fuenfzehn'), '<div class="genericon-small genericon-edit"></div>', ''); ?>

						</div><!--.post-info-->

					</div><!--.post-body-->

				</div><!--.post-->