<?php $options = get_option( 'og_theme_options' ); ?> 

			<div class="featured">

				<div class="featured-content">

				<?php if ($options['featured_type'] == 0) { ?>

					<?php if ($options['featured_number']) { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'orderby' => 'comment_count', 
								'posts_per_page' => $postperpage, 
								'post__not_in' =>get_option('sticky_posts') 
								) 
							);
						?>

					<?php } else { ?>

						<?php $featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'orderby' => 'comment_count', 
								'posts_per_page' => '3', 
								'post__not_in' =>get_option('sticky_posts') 
								) 
							);
						?>

					<?php } ?>

				<?php } ?> 

				<?php if ($options['featured_type'] == 1) { ?>

					<?php if ($options['featured_number']) { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array(
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'orderby' => 'rand', 
								'posts_per_page' => $postperpage,
								'post__not_in' =>get_option('sticky_posts')
								)
							); 
						?>

					<?php } else { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'orderby' => 'rand', 
								'posts_per_page' => '3',
								'post__not_in' =>get_option('sticky_posts')
								)
							); 
						?>

					<?php } ?> 

				<?php } ?> 

				<?php if ($options['featured_type'] == 2) { ?>

					<?php if ($options['featured_number']) { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'post__in' =>get_option('sticky_posts'), 
								'caller_get_posts' => 1, 
								'order' => 'desc', 
								'orderby' =>'date', 
								'showposts' => $postperpage
								)
							);
						?>

					<?php } else { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'post__in' =>get_option('sticky_posts'), 
								'caller_get_posts' => 1, 
								'order' => 'desc', 
								'orderby' =>'date', 
								'showposts' => 3
								)
							);
						?>

					<?php } ?> 

				<?php } ?> 

				<?php if ($options['featured_title']) { ?> 

					<h1 class="featured-entry"><?php echo $options['featured_title']; ?></h1>

				<?php } ?>

					<?php $num_cols = 3; ?>

					<?php if (have_posts()) :

						for ( $i=1 ; $i <= $num_cols; $i++ ) :
						echo '<div id="featured-columns-'.$i.'" class="columns">';
						$counter = $num_cols + 1 - $i;

						while ($featured->have_posts()) : $featured->the_post();
						if( $counter%$num_cols == 0 ) : ?>

							<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

								<div class="format-icon">

									<span class="genericon genericon-star"></span>

								</div><!--.format-icon-->

									<div class="post-thumbnail">

										<?php the_post_thumbnail(); ?>

									</div><!--.post-thumbnail-->

								<div class="featured-meta">

									<div class="featured-date">

										<?php the_time(get_option('date_format')); ?>

									</div><!--.featured-date-->

								<?php if ( has_post_thumbnail() ) { ?>

									<h3 class="post-title thumb">

								<?php } else { ?>

									<h3 class="post-title">

								<?php } ?>

										<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-fuenfzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a>

									</h3>

								</div><!--.featured-meta-->

								<?php if ($options['featured_excerpt'] == 1 ) { ?>

									<div class="featured-excerpt">

										<?php the_excerpt(); ?>

									</div><!--.featured-excerpt-->

								<?php } ?>
					
							</div><!--.post-->

						<?php endif;
						$counter++;
						endwhile;
						rewind_posts();
						echo '</div>'; 
						endfor;
  
						else:
						echo __('No content','og-fuenfzehn');
					endif; 

				?>

				</div><!--.featured-content-->

			</div><!--.featured-->