<?php get_header(); ?>

<?php $options = get_option( 'og_theme_options' ); ?> 

		<?php $num_cols = 3;

			if (have_posts()) :

				for ( $i=1 ; $i <= $num_cols; $i++ ) :
				echo '<div id="post-columns-'.$i.'" class="columns">';
				$counter = $num_cols + 1 - $i;

				while (have_posts()) : the_post();
				if( $counter%$num_cols == 0 ) : ?>

				<div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>

					<div class="format-icon">

						<?php if ( has_post_format('aside') ) { ?>
							<span class="genericon genericon-aside"></span>	
						<?php } elseif ( has_post_format('gallery') ) { ?> 
							<span class="genericon genericon-gallery"></span>	
						<?php } elseif ( has_post_format('link') ) { ?> 
							<span class="genericon genericon-link"></span>	
						<?php } elseif ( has_post_format('image') ) { ?> 
							<span class="genericon genericon-image"></span>	
						<?php } elseif ( has_post_format('quote') ) { ?> 
							<span class="genericon genericon-quote"></span>	
						<?php } elseif ( has_post_format('status') ) { ?> 
							<span class="genericon genericon-status"></span>	
						<?php } elseif ( has_post_format('video') ) { ?> 
							<span class="genericon genericon-video"></span>	
						<?php } elseif ( has_post_format('audio') ) { ?> 
							<span class="genericon genericon-audio"></span>
						<?php } elseif ( has_post_format('chat') ) { ?> 
							<span class="genericon genericon-chat"></span>
						<?php } else { ?> 
							<span class="genericon genericon-standard"></span>
						<?php } ?>

					</div><!--.format-icon-->

					<div class="post-body">

						<h3 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-fuenfzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h3>

						<div class="post-date">

							<?php the_time(get_option('date_format')); ?>

						</div><!--.post-date-->

						<?php if ( has_post_format('aside') ) { ?>

							<a class="format-avatar" href="<?php the_author_meta('user_url'); ?>" title="<?php echo (get_the_author_meta('display_name')); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '70', '' ); ?></a>

						<?php } ?>

						<div class="post-content">

							<?php the_excerpt(); ?>

						</div><!--.post-content-->

					</div><!--.post-body-->

				</div><!--.post-->

				<?php endif;
				$counter++;
				endwhile;
				rewind_posts();
				echo '</div>'; 
				endfor;
  
				else: ?>


				<div class="post no-result">

					<div class="post-body no-result">

						<h2 style="text-align: center;"><?php _e('No search-result found','og-fuenfzehn'); ?></h2>
						<h6 style="text-align: center;"><?php _e('Please try again or search the category-, tag- or the other archives','og-fuenfzehn'); ?></h6>

						<div style="width: 340px; margin: 0 auto;"><?php get_search_form(); ?></div>

					</div><!--.post-body-->

				</div><!--.post-->

			<?php endif; ?>

		</div><!--#content-->

<?php get_footer(); ?>