<?php get_header(); ?>

				<?php if (have_posts()) : ?>
				<?php while (have_posts()) : the_post(); ?>
				
				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<div class="post-date">

						<?php the_time(get_option('date_format')); ?>

					</div><!--.post-date-->

					<div class="format-icon">

						<?php if ( has_post_format('aside') ) { ?>
							<span class="genericon genericon-aside"></span>	
						<?php } elseif ( has_post_format('gallery') ) { ?> 
							<span class="genericon genericon-gallery"></span>	
						<?php } elseif ( has_post_format('link') ) { ?> 
							<span class="genericon genericon-link"></span>	
						<?php } elseif ( has_post_format('image') ) { ?> 
							<span class="genericon genericon-image"></span>	
						<?php } elseif ( has_post_format('quote') ) { ?> 
							<span class="genericon genericon-quote"></span>	
						<?php } elseif ( has_post_format('status') ) { ?> 
							<span class="genericon genericon-status"></span>	
						<?php } elseif ( has_post_format('video') ) { ?> 
							<span class="genericon genericon-video"></span>	
						<?php } elseif ( has_post_format('audio') ) { ?> 
							<span class="genericon genericon-audio"></span>
						<?php } elseif ( has_post_format('chat') ) { ?> 
							<span class="genericon genericon-chat"></span>
						<?php } else { ?> 
							<span class="genericon genericon-standard"></span>
						<?php } ?>

					</div><!--.format-icon-->

					<div class="post-thumbnail">
						
						<?php the_post_thumbnail(); ?>

					</div><!--.post-thumbnail-->

					<div class="post-body">

					<?php if ( has_post_thumbnail() ) { ?>

						<h3 class="post-title thumb">

					<?php } else { ?>

						<h3 class="post-title">

					<?php } ?>

							<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-fuenfzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a>

						</h3>

						<div class="post-info">

							<div class="genericon-small genericon-category"></div><?php the_category(' + '); ?> 

							<?php
								$tag = get_the_tags();
								if (! $tag) { ?>
							<?php } else { ?>
								<div class="genericon-small genericon-tag"></div><?php the_tags('',' + ',''); ?>								
							<?php } ?>

							<?php if ($options['post_info_author'] == 1 ) { ?>
								<div class="genericon-small genericon-user"></div><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-fuenfzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?>
								</a>
							<?php } ?>

							<div class="genericon-small genericon-comment"></div><?php comments_popup_link( __('no response','og-fuenfzehn'), __('1 response','og-fuenfzehn'), __('% responses','og-fuenfzehn'), '', __('closed','og-fuenfzehn') ); ?>

							<?php edit_post_link(__('Edit this post','og-fuenfzehn'), '<div class="genericon-small genericon-edit"></div>', ''); ?>

						</div><!--.post-info-->

						<?php if ( has_post_format('aside') ) { ?>

							<a class="format-avatar" href="<?php the_author_meta('user_url'); ?>" title="<?php echo (get_the_author_meta('display_name')); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '70', '' ); ?></a>

						<?php } ?>

						<div class="post-content">

							<?php the_content(); ?>

						</div><!--.post-content-->

						<?php if ($options['share_facebook'] == 1 or $options['share_twitter'] == 1 or $options['share_google'] == 1 or $options['share_pinterest'] == 1) { ?>

							<div class="post-share">

								<h6><?php _e('Share this post','og-fuenfzehn'); ?>

								<div class="content">

									<ul>

									<?php if ($options['share_facebook'] == 1) { ?>

										<li class="facebook"><div class="fb-like" data-send="false" data-layout="button_count" data-width="100" data-show-faces="true"></div></li>

									<?php } ?>

									<?php if ($options['share_twitter'] == 1) { ?>

										<li class="twitter"><a href="https://twitter.com/share" class="twitter-share-button" data-via="reap705" data-count="horizontal" data-lang="de"><?php _e('Tweet','og-fuenfzehn'); ?></a></li>
									<?php } ?>

									<?php if ($options['share_google'] == 1) { ?>

										<li class="google"><div class="g-plusone" data-size="medium"></div></li>

									<?php } ?>

									<?php if ($options['share_pinterest'] == 1) { ?>

										<li class="pinterest"><a href="//pinterest.com/pin/create/button/" data-pin-config="beside" data-pin-do="buttonBookmark" ><img src="//assets.pinterest.com/images/pidgets/pin_it_button.png" /></a></li>

									<?php } ?>

									</ul>

								</div><!--.content-->

							</div><!--.post-share-->

						<?php } ?>

						<?php if ($options['post_author'] == 1 ) { ?>

							<div class="author-info">

								<h6><?php _e('About the author','og-fuenfzehn'); ?></h6>

								<div class="author-meta">

									<a class="author-avatar" href="<?php the_author_meta('user_url'); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '90', '' ); ?></a>
									
								</div><!--.author-meta-->

								<div class="author-description">

									<h6 class="author-name"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-fuenfzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?>
									</a></h6>

									<?php the_author_meta('description'); ?>

								</div>

							</div><!--.author-info-->

						<?php } ?>

						<?php if ($options['post_recommendation'] == 1) { ?>

							<div class="post-recommendation">

								<h6>

								<?php if ($options['post_recommendation_title']) { ?> 

									<?php echo $options['post_recommendation_title']; ?>

								<?php } else { ?>

									<?php _e('Thematic similar posts','og-fuenfzehn'); ?>

								<?php } ?>

								</h6>

								<ul>

									<?php {

										$rec_number = 3; 

										}

										global $post;
										$originalPost = clone $post;  

										$tags = wp_get_post_tags($post->ID); 
										if ($tags) {
										$first_tag = $tags[0]->term_id;
										$args=array(
											'tax_query' => array(
												array( 'taxonomy' => 'post_format',
													'field' => 'slug',
													'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
													'operator' => 'NOT IN'
												)
											),
											'tag__in' => array($first_tag),
											'post__not_in' => array($post->ID),
											'showposts'=>$rec_number,
											'caller_get_posts'=>1
										);

										$recommendation = new WP_Query($args);
										if( $recommendation->have_posts() ) {
										while ($recommendation->have_posts()) : $recommendation->the_post(); 

									?>

								<li>

									<div class="recommendation-thumbnail">

										<?php 
											if(has_post_thumbnail()) { 
												the_post_thumbnail(); 
											}		
										?>

									</div><!--.recommendation-thumbnail-->

									<div class="recommendation-date">

										<?php the_time(get_option('date_format')); ?>

									</div><!--.recommendation-date-->

									<h5 class="recommendation-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-fuenfzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h5> 

									<?php if ($options['post_recommendation_excerpt'] == 1 ) { ?>

										<div class="recommendation-excerpt">

											<?php the_excerpt(); ?>

										</div><!--.recommendation-excerpt-->

									<?php } ?>
					
								</li>

								<?php endwhile; 
								} else {
								echo __('No similar posts found','og-fuenfzehn'); 
								} 

								$GLOBALS['post'] = $originalPost;
								setup_postdata($originalPost); 
								}
								?>

								</ul>

							</div><!--.post-recommendation-->

						<?php } ?> 

						<?php comments_template('', true); ?>

						<?php if ($options['post_navigation'] == 1 ) { ?>

							<div class="side-navigation">

								<div class="nav-right">
									<?php previous_post_link('%link', '→') ?>
									<div class="nav-title"><p>zum vorherigen Beitrag:</p>
										<?php
										$previous_post = get_previous_post();
										$previous_post_title = get_previous_post()->post_title;
											if (!empty( $previous_post )): ?>
												<?php 
													if (strlen($previous_post_title) >= 45) {
													$previous_post_title = wordwrap($previous_post_title,45);
													$previous_post_title = substr($previous_post_title,0,strpos($previous_post_title,"\n")).'...'; } 
												?>
												<?php echo $previous_post_title; ?>
										<?php endif; ?>
									</div>
								</div>
								<div class="nav-left">
									<?php next_post_link('%link', '←') ?>
									<div class="nav-title"><p>zum nächsten Beitrag:</p>
										<?php
										$next_post = get_next_post();
										$next_post_title = get_next_post()->post_title;
											if (!empty( $next_post )): ?>
												<?php 
													if (strlen($next_post_title) >= 45) {
													$next_post_title = wordwrap($next_post_title,45);
													$next_post_title = substr($next_post_title,0,strpos($next_post_title,"\n")).'...'; } 
												?>
												<?php echo $next_post_title; ?>
										<?php endif; ?>
									</div>
								</div>

							</div><!--.side-navigation-->

						<?php } ?>

					</div><!--.post-body-->

				<?php endwhile; ?>
				<?php endif; ?>

				</div><!--post-->

		</div><!--#content-->

<?php get_footer(); ?>